@media only screen and (min-width: 1400px) and (max-width: 4000px) {
}
 @media only screen and (min-width: 1200px) and (max-width: 1499px) {

#slide-carousel .slider-arrow.nav-button-prev, #bestseller-carousel .slider-arrow.nav-button-prev {
  left: 0;
}
#slide-carousel .slider-arrow.nav-button-next, #bestseller-carousel .slider-arrow.nav-button-next {
  right: 0;
}

}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {

.l-m,
.m-m{
  display: none;
}
.menu {
  gap: 18px;
}
.banner-caption h1 {
  font-size: 2rem;
  margin-bottom: 1rem !important;
}
.banner-small-text {
  padding: 1rem 0;
  margin-bottom: 1rem !important;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 10px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 10px;
}
#slide-carousel .slider-arrow.nav-button-next, #bestseller-carousel .slider-arrow.nav-button-next {
  right: 0;
}
#slide-carousel .slider-arrow.nav-button-prev, #bestseller-carousel .slider-arrow.nav-button-prev {
  left: 0;
}
.category-box-title {
  font-size: 0.875rem;
}
.slider-arrow {
  width: 35px;
  height: 35px;
  font-size: 26px;
}
#slide-carousel .slider-arrow, #bestseller-carousel .slider-arrow{
  color: #000;
}
.banner-caption h6 {
  font-size: 1.125rem;
}
.bundle-caption {
  padding: 0 3.688rem;
}
.bundle-section .banner-small-text{
  margin-bottom: 0 !important;
  padding: 0.5rem 0;
}
.content-with-bg-opcity:after{
  background: rgba(255, 255, 255, 5.1);
  background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.71) 100%);
  background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.71) 100%);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.71) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF", GradientType=1);
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 2;
  content: "";
}
.content-with-bg-opcity .caption-wrapper{
  position: relative;
  z-index: 3;
  padding-right: 1rem;
}
.accordion-content ul li{
  padding-bottom: 0.875rem;
}
.grid-icon-text {
  font-size: 0.875rem;
}
.medium-heading {
  font-size: 2rem;
}
.size-box-wrapper ul li a, .size-box-wrapper ul li label{
  min-width: 40px;
}
 
}
 @media only screen and (max-width: 991px) and (min-width: 768px) {

.logo img{
  max-width: 100%;
}
.banner-caption h1 {
  font-size: 2rem;
  color: #ffffff;
  margin-bottom: 0.875rem !important;
}
.banner-caption h6 {
  font-size: 0.875rem;
  line-height: 1rem;
  letter-spacing: 0.04rem;
}
.hero-content-inner{
  text-align: center;
}
.hero-slider-caption-wrapper {  
  padding-top: 0;
}
.padding-60 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 10px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 10px;
}
.featured-box-title {
  font-size: 2.688rem;
  letter-spacing: 0.04rem;
}
.social-icon{
  justify-content: center !important;
  margin-top: 0.875rem;
}
.copywrite{
  text-align: center;
}
.user-icon .svg-icon {
  width: 26px;
  height: 26px;
}
.cart-box {
  padding: 0.5rem 1rem;
  font-size: 0.875rem;
  gap: 0.25rem;
}
.cart-box svg {
  width: 16px;
  height: 16px;
}
.top-right{
  align-items: center;
}
.search-box{
  margin-top: 0rem;
}
.search-box .form-control{
  padding-left: 1.5rem;
}
.top-slide-box {
  font-size: 0.675rem;
  letter-spacing: 0.02rem;
}
.top-section {
  padding: 0.6rem 0 1rem; 
  background-size: 100% 35px;
  height: 35px;
}
.product-box-image{
  width: 100%;
}
.product-box-content {
  width: 100%;
}
.product-title{
  text-align: center;
}
.product-reviews-wrapper {
  justify-content: center;
}
#slide-carousel .slider-arrow.nav-button-next, #bestseller-carousel .slider-arrow.nav-button-next {
  right: 0;
}
#slide-carousel .slider-arrow.nav-button-prev, #bestseller-carousel .slider-arrow.nav-button-prev {
  left: 0;
}
.category-box-title {
  font-size: 0.875rem;
}
.slider-arrow {
  width: 35px;
  height: 35px;
  font-size: 26px;
}
#slide-carousel .slider-arrow, #bestseller-carousel .slider-arrow{
  color: #000;
}
.category-box {
  gap: 0.5rem;
}
.product-title {
  margin-bottom: 0;
}
.cart-box span{
  display: none !important;
}
.cart-count {
  left: 25px;
  top: -6px;
  width: 22px;
  height: 22px;
  font-size: 0.675rem;
}
.product-tag{
  left: 0.375rem;
  top: 0.375rem;
  padding: 0.275rem 0.5rem;
  border-radius: 0.4rem;
  font-size: 0.6rem;
}
.reviews-tag {
  right: 0.375rem;
  bottom: 0.375rem;
  padding: 0.275rem 0.5rem;
  border-radius: 0.4rem;
  font-size: 0.6rem;
}
.product-box-content .medium-btn {
  font-size: 0.75rem;
  padding: 0.625rem;
  gap: 0.175rem;
}
ul.sidebar-list-wrapper li a {
  transition: .35s ease;
  align-items: center;
  padding: 0.625rem 1rem;
}
.sidebar-title {
  font-size: 0.675rem;
}
.sidebar-small-image {
  width: 44px;
  height: 44px;
  min-width: 44px;
}
.product-cart-wrapper {
  align-items: center;
  justify-content: center;
}
.l-m,
.m-m{
  display: none;
}
.hero-slider-caption-wrapper{
  background-color: rgba(0, 0, 0, 0.5);
}
.banner-small-text {
  border-top: none;
  padding: 0 0 1rem 0;
}
.banner-count-wrapper{
  justify-content: center;
}
.heading h2{
  font-size: 2rem;
}

#bundle-carousel .glide__track, 
#bundle-carousel .glide__track .glide__slides, 
#bundle-carousel .glide__track .glide__slides .glide__slide, 
#bundle-carousel .glide__track .glide__slides .glide__slide .bundle-box,
#bundle-carousel .glide__track .glide__slides .glide__slide picture {
  height: 100% !important;
}
#bundle-carousel {
  height: 300px;
}
.bundle-caption {
  padding: 0 2.5rem;
  width: 100%;
  text-align: left;

  background: rgba(255, 255, 255, 5.1);
  background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0.51) 0%, rgba(255, 255, 255, 0) 100%);
  background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0.51) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.51) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF", GradientType=1);
}
.bundle-box .hero-image{
  object-position: right bottom;
}
.leaver-hoodies-section{
}

.content-with-bg-opcity .caption-wrapper{
  padding-top: 1rem;
  text-align: center;
}
.content-with-bg-opcity{
  background-image: none !important;
  padding-top: 0;
}
.caption-wrapper h2 {
  font-size: 1.5rem;
  margin-bottom: 0.875rem !important;
}
.caption-wrapper h6{
  font-size: 1rem;
}
.heading-title-wrap:before,
.heading-title-wrap:after{
  display: none !important;
}
.heading-title-wrap {
  padding: 0;
  text-align: center;
}
.white-gradient{
  background: #ffffff85 !important;
}
.befits-section{
  text-align: center;
}
.befits-section p{
  color: #000;
}
.benefit-box .featured-box-title {
  font-size: 0.875rem;
  letter-spacing: 0;
}
.heading-title {
  font-size: 2rem;
}
.font-size-20 {
  font-size: 1rem;
}
.heading-title-section {
  margin-bottom: 1rem !important;
}
.category-box-wrapper-inner{}

.category-box-wrapper-content h2 {
  font-size: 1.875rem;
}
.category-box-wrapper-content h6 {
  font-size: 1rem;
}

.category-box-wrapper-inner { 
  background: -webkit-linear-gradient(90deg, rgba(235, 239, 245, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: -moz-linear-gradient(90deg, rgb(235, 239, 245) 0%, rgba(255, 255, 255, 0) 80%);
  background: linear-gradient(90deg, rgb(235, 239, 245) 0%, rgba(255, 255, 255, 0) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EBEFF5", endColorstr="#FFFFFF", GradientType=1);
  padding: 1.563rem;
  min-height: 345px;
}
.category-box-wrapper-content {
  max-width: 50%;
}
.about-section .image-wrapper-cover{
}
.image-wrapper-content{
  padding: 2rem !important;
}
.footer-menu-box-second ul li{
  width: 50%;
}
.footer-bottom-container{
  text-align: center;
}
.footer-bottom-container{
  margin-top: 10px;
}
.custom-btn {
  font-size: 1rem;
  padding: 0.875rem 2rem;
}
.medium-btn {
  font-size: 0.875rem;
  padding: 0.625rem 1.5rem;
}
.footer-menu-box ul li {
  margin-bottom: 1rem;
}
.footer-box h4 {
  margin: 0 0 20px;
}
.footer-box{
  margin: 1rem 0;
}
.footer {
  padding-top: 2.313rem;
}
.sorting-box {
  flex-direction: column;
  gap: 0rem;
}
.filter-options-title:after{
  right: 0.25rem;
}
.filter-options-title {
  padding: 15px 30px 15px 15px;
  font-size: 0.875rem;
}


.product-details-title {
  font-size: 1.25em;
}
.regular-price-text {
  font-size: 1.625rem;
}
.details-colm label {
  font-size: 0.875rem;
}
.review-box-left,
.review-box-right {
  width: 40%;
}
.tab{
  font-size: 1rem;
}
.accordion-content ul li{
  padding-bottom: 0.875rem;
}
.grid-icon-text {
  font-size: 0.875rem;
}
.medium-heading {
  font-size: 2rem;
}
.size-box-wrapper ul li a, .size-box-wrapper ul li label{
  min-width: 40px;
}
.our-feature {
  font-size: 0.75rem;
}

.inner-hero-section .hero-slider-caption-wrapper{
  background: #000;
  background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.75) 0%, rgba(255, 255, 255, 0) 100%);
  background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.75) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.75) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#FFFFFF", GradientType=1);
}
.currved-bg {
  background-position: center bottom;
}
.cart-section iframe {
  max-width: 100% !important;
}

}
@media only screen and (max-width: 767px) {

.logo img{
	max-width: 100%;
}
.footer-logo{
	text-align: center;
}
.banner-caption h1 {
  font-size: 2rem;
  color: #ffffff;
}
.banner-caption h6 {
  font-size: 0.875rem;
  line-height: 1rem;
  letter-spacing: 0.04rem;
}
.hero-content-inner{
	text-align: center;
}
.hero-slider-caption-wrapper {  
  padding-top: 0;
}
.padding-60 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 10px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 10px;
}
.featured-box-title {
  font-size: 2.688rem;
  letter-spacing: 0.04rem;
}
.social-icon{
	justify-content: center !important;
	margin-top: 0.875rem;
}
.copywrite{
	text-align: center;
}
.user-icon .svg-icon {
  width: 26px;
  height: 26px;
}
.cart-box {
  padding: 0.5rem 1rem;
  font-size: 0.875rem;
  gap: 0.25rem;
}
.cart-box svg {
  width: 16px;
  height: 16px;
}
.top-right{
  align-items: center;
}
.search-box{
  margin-top: 0.675rem;
}
.top-slide-box {
  font-size: 0.675rem;
  letter-spacing: 0.02rem;
}
.top-section {
  padding: 0.6rem 0 1rem; 
  background-size: 100% 35px;
  height: 35px;
}
.product-box-image{
  width: 100%;
}
.product-box-content {
  width: 100%;
}
.product-title{
  text-align: center;
}
.product-reviews-wrapper {
  justify-content: center;
}
#slide-carousel .slider-arrow.nav-button-next, #bestseller-carousel .slider-arrow.nav-button-next {
  right: 0;
}
#slide-carousel .slider-arrow.nav-button-prev, #bestseller-carousel .slider-arrow.nav-button-prev {
  left: 0;
}
.category-box-title {
  font-size: 0.875rem;
}
.slider-arrow {
  width: 35px;
  height: 35px;
  font-size: 26px;
}
#slide-carousel .slider-arrow, #bestseller-carousel .slider-arrow{
  color: #000;
}
.category-box {
  gap: 0.5rem;
}
.product-title {
  margin-bottom: 0;
  min-height: 75px;
}
.cart-box span{
  display: none !important;
}
.cart-count {
  left: 25px;
  top: -6px;
  width: 22px;
  height: 22px;
  font-size: 0.675rem;
}
.product-tag{
  left: 0.375rem;
  top: 0.375rem;
  padding: 0.275rem 0.5rem;
  border-radius: 0.4rem;
  font-size: 0.6rem;
}
.reviews-tag {
  right: 0.375rem;
  bottom: 0.375rem;
  padding: 0.275rem 0.5rem;
  border-radius: 0.4rem;
  font-size: 0.6rem;
}
.product-box-content .medium-btn {
  font-size: 0.75rem;
  padding: 0.625rem;
  gap: 0.175rem;
}
ul.sidebar-list-wrapper li a {
  flex-direction: column;
  transition: .35s ease;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0rem !important;
  border: none !important;
}
.sidebar-title {
  font-size: 0.675rem;
}
.sidebar-small-image {
  width: 110px;
  height: 110px;
  min-width: 110px;
}
.product-cart-wrapper {
  align-items: center;
  justify-content: center;
}


.l-m,
.m-m{
  display: none;
}
.hero-slider-caption-wrapper{
  background-color: rgba(0, 0, 0, 0.5);
}
.banner-small-text {
  border-top: none;
  padding: 0 0 1rem 0;
}
.banner-count-wrapper{
  justify-content: center;
}
.heading h2{
  font-size: 2rem;
}

#bundle-carousel .glide__track, 
#bundle-carousel .glide__track .glide__slides, 
#bundle-carousel .glide__track .glide__slides .glide__slide, 
#bundle-carousel .glide__track .glide__slides .glide__slide .bundle-box,
#bundle-carousel .glide__track .glide__slides .glide__slide picture {
  height: 100% !important;
}
#bundle-carousel {
  height: 300px;
}
.bundle-caption {
  padding: 0 1.688rem;
  background-color: rgba(255,255,255,0.5);
  width: 100%;
  text-align: center;
}
.bundle-box .hero-image{
  object-position: right bottom;
}
.leaver-hoodies-section{
}

.content-with-bg-opcity .caption-wrapper{
  padding-top: 1rem;
  text-align: center;
}
.content-with-bg-opcity{
  background-image: none !important;
  padding-top: 0;
}
.caption-wrapper h2 {
  font-size: 1.5rem;
  margin-bottom: 0.875rem !important;
}
.caption-wrapper h6{
  font-size: 1rem;
}
.heading-title-wrap:before,
.heading-title-wrap:after{
  display: none !important;
}
.heading-title-wrap {
  padding: 0;
  text-align: center;
}
.white-gradient{
  background: #ffffff85 !important;
}
.befits-section{
  text-align: center;
}
.befits-section p{
  color: #000;
}
.benefit-box .featured-box-title {
  font-size: 0.875rem;
  letter-spacing: 0;
}
.heading-title {
  font-size: 2rem;
}
.font-size-20 {
  font-size: 1rem;
}
.heading-title-section {
  margin-bottom: 1rem !important;
}
.category-box-wrapper-inner{}

.category-box-wrapper-content h2 {
  font-size: 1.875rem;
}
.category-box-wrapper-content h6 {
  font-size: 1rem;
}

.category-box-wrapper-inner { 
  background: -webkit-linear-gradient(90deg, rgba(235, 239, 245, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: -moz-linear-gradient(90deg, rgb(235, 239, 245) 0%, rgba(255, 255, 255, 0) 80%);
  background: linear-gradient(90deg, rgb(235, 239, 245) 0%, rgba(255, 255, 255, 0) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#EBEFF5", endColorstr="#FFFFFF", GradientType=1);
  padding: 1.563rem;
  min-height: 345px;
}
.category-box-wrapper-content {
  max-width: 75%;
}
.about-section .image-wrapper-cover{
  border-radius: 0.625rem !important;
}
.image-wrapper-content{
  border-radius: 0.625rem !important;
  text-align: center;
  padding: 2rem !important;
}
.footer-menu-box-second ul li{
  width: 50%;
}
.footer-bottom-container{
  text-align: center;
}
.footer-bottom-container{
  margin-top: 10px;
}
.custom-btn {
  font-size: 1rem;
  padding: 0.875rem 2rem;
}
.medium-btn {
  font-size: 0.875rem;
  padding: 0.625rem 1.5rem;
}
.footer-menu-box ul li {
  margin-bottom: 1rem;
}
.footer-box h4 {
  margin: 0 0 20px;
}
.footer-para-text{
  text-align: center;
}
.products-sidebar-heading{
  justify-content: center;
  padding: 0 0 1rem;
  border-bottom: none !important;
}
.products-sidebar{  
  background-color: transparent !important;
  box-shadow: none !important;
}
.our-feature {
  font-size: 0.875rem;
}
.product-details-title {
  font-size: 1.25em;
}
.regular-price-text {
  font-size: 1.625rem;
}
.details-colm label {
  font-size: 0.875rem;
}
.review-box-left,
.review-box-right {
  width: 50%;
}
.tab{
  font-size: 0.875rem;
  padding: 0.875rem;
}
.accordion-content ul li{
  padding-bottom: 0.875rem;
}
.grid-icon-text {
  font-size: 0.875rem;
}
.medium-heading {
  font-size: 2rem;
}
.size-box-wrapper ul li a, .size-box-wrapper ul li label{
  min-width: 40px;
}
.product-special-tag {
  font-size: 0.875rem;
}
.products-featured-box {
  font-size: 0.875rem;
  padding: 0 0.875rem;
  gap: 0.5rem !important;
}
.school-search-btns{
  text-align: center;
}


.inner-hero-section .hero-banner-wrapper,
.inner-hero-section .hero-banner-wrapper picture {
  height: 100% !important;
}
.inner-hero-section {
  height: 350px;
}
.inner-hero-section .hero-slider-caption-wrapper{
  background: #00000085;
}
.colm-list-wrapper-title{
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.curved-image {
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}
.shopping-section,
.store-section{
  text-align: center;
}
.fit-section{
  text-align: center;
}
.currved-bg{
  height: auto;
}
.cart-section iframe{
  max-width: 100%;
}

.similar-pages-section .medium-heading {
  font-size: 1.5rem;
}
.sticky-top{
  margin-top: 2rem;
}
.admin-title {
  font-size: 1.525rem;
}
.order-details-update-track{  
}
.order-details-update-track-inner{  
  flex-direction: column !important;
  align-items: start !important;
  justify-content: start !important;
}
#progressbar li{
  font-size: 11px;
}
.school-banner-right-section{
  padding: 1rem 0;
}
.currved-bg {
  background-position: center bottom;
}
.footer-partner-logoes{
  padding-top: 0rem;
}
.school-search-btns a.custom-btn{
  margin: 0.5rem;
}
ul.sidebar-list-wrapper{
  display: flex;
  white-space: nowrap;
  flex-wrap: nowrap;
  gap: 0.25rem;
  overflow-x: hidden;
  overflow-x: auto !important;
  scroll-behavior: smooth;
  scrollbar-width: thin;
}
ul.sidebar-list-wrapper li{
  margin-bottom: 0.5rem;
}
.caption-wrapper.school-banner-right-section h2{
  font-size: 1rem;
  margin-bottom: 0.5rem !important;
}
.caption-wrapper.school-banner-right-section h6 {
  font-size: 0.75rem;
  line-height: 1rem;
}
.caption-wrapper.school-banner-right-section a{
  font-size: 0.75rem;
}
.school-logo img{
  max-width: 100%;
}
.school-products-section{
  height: auto !important;
  min-height: 105px;
}
.peginations .pagination{
  width: 100%;
  justify-content: center;
}
.mobile-bottom-bar button{
  color: #000 !important;
}

}
